@charset "UTF-8";
input.prettify[type='radio'] + label:before, input.prettify[type='checkbox'] + label:before, input.prettify[type='checkbox']:checked + label:before, input.prettify[type='radio']:checked + label:before, input[type='button'].arrowright.before:before,
input[type='reset'].arrowright.before:before,
input[type='submit'].arrowright.before:before,
button.arrowright.before:before,
a.button.arrowright.before:before, input[type='button'].arrowright.after:after,
input[type='reset'].arrowright.after:after,
input[type='submit'].arrowright.after:after,
button.arrowright.after:after,
a.button.arrowright.after:after, input[type='button'].arrowleft.before:before,
input[type='reset'].arrowleft.before:before,
input[type='submit'].arrowleft.before:before,
button.arrowleft.before:before,
a.button.arrowleft.before:before, input[type='button'].arrowleft.after:after,
input[type='reset'].arrowleft.after:after,
input[type='submit'].arrowleft.after:after,
button.arrowleft.after:after,
a.button.arrowleft.after:after {
  font-family: 'icomoon';
  font-size: inherit;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: none;
  text-transform: none; }

*, *:before, *:after {
  box-sizing: border-box; }

ul {
  list-style: inside;
  margin: 0;
  padding: 0; }
  ul.menu {
    list-style: inside; }
  ul li {
    list-style-image: none;
    list-style-type: disc; }
    ul li.leaf, ul li.collapsed {
      list-style-image: none;
      list-style-type: disc; }

.element-invisible {
  display: table-column;
  position: relative !important; }

body {
  color: #3B3B3B;
  font-size: 16px;
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  background-color: #FFFFFF;
  color: #3B3B3B;
  font-family: sans-serif; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 32px;
  margin: 0.67em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

p {
  margin: 1em 0; }

dfn {
  font-style: italic; }

hr {
  box-sizing: content-box;
  height: 0; }

mark {
  background-color: #ffff00;
  color: #000000; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 16px; }

pre {
  white-space: pre-wrap; }

q {
  quotes: '“' '”' '‘' '’'; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0;
  display: block; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #C0C0C0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type='button'], input[type='reset'], input[type='submit'] {
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type='checkbox'], input[type='radio'] {
  box-sizing: border-box;
  padding: 0; }

input[type='search'] {
  box-sizing: content-box; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body.show-grid div#svg-grid-background {
  font-family: "{ 'columnWidth' : 75, 'gutterWidth' : 30, 'columns' : 12, 'masterContextWidth': 1230}"; }
  body.show-grid div#svg-grid-background svg {
    width: 1230px; }

body.show-responsive-identifier .responsive-identifier {
  background: #C0392B; }
  body.show-responsive-identifier .responsive-identifier:after {
    content: "DESKTOP"; }

body .navigation nav,
body header,
body footer,
body div.wrapper {
  width: 1230px; }

body #toolbar-administration nav {
  width: 100%; }

body.two-sidebars.columns-middle .content.column,
body.two-sidebars.columns-right .content.column {
  width: 600px;
  margin-right: 0; }

body.two-sidebars.columns-left .content.column {
  width: 600px;
  margin-right: 0; }

body.two-sidebars.columns-middle .sidebar.first,
body.two-sidebars.columns-left .sidebar.first,
body.two-sidebars.columns-left .sidebar.second,
body.two-sidebars.columns-right .sidebar.first {
  width: 285px;
  margin-right: 0; }

body.two-sidebars.columns-middle .sidebar.second,
body.two-sidebars.columns-right .sidebar.second {
  width: 285px;
  margin-right: 0; }

body.one-sidebar.columns-right .content.column,
body.one-sidebar.columns-middle .content.column,
body.one-sidebar.columns-left .content.column {
  width: 810px;
  margin-right: 0; }

body.one-sidebar.columns-middle .sidebar.second,
body.one-sidebar.columns-middle .sidebar.first,
body.one-sidebar.columns-left .sidebar.first,
body.one-sidebar.columns-left .sidebar.second {
  width: 390px;
  margin-right: 0; }

body.one-sidebar.columns-right .sidebar.first,
body.one-sidebar.columns-right .sidebar.second {
  width: 390px;
  margin-right: 0; }

body.one-sidebar.columns-right.sidebar-first .content.column, body.one-sidebar.columns-middle.sidebar-second .content.column {
  width: 810px;
  margin-right: 0; }

body.one-sidebar.columns-right.sidebar-first .sidebar.second, body.one-sidebar.columns-middle.sidebar-second .sidebar.second {
  width: 390px;
  margin-right: 0; }

body.no-sidebars.columns-middle .content.column,
body.no-sidebars.columns-right .content.column,
body.no-sidebars.columns-left .content.column {
  width: 1230px;
  margin-right: 0; }

div#svg-grid-background,
div.responsive-identifier {
  display: none; }

body.show-responsive-identifier div.responsive-identifier {
  bottom: 0;
  display: block;
  font-weight: bold;
  left: 0;
  padding: 4px;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 10; }

body.show-grid div#svg-grid-background {
  bottom: 0;
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1; }
  body.show-grid div#svg-grid-background > svg {
    display: block;
    margin: 0 auto; }

body.show-grid.toolbar-vertical.toolbar-tray-open div#svg-grid-background {
  left: 15rem; }

html, body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

body > div.wrapper,
body .main-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto; }

body.columns-middle .content.column {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2; }

body.columns-middle .sidebar.first {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1; }

body.columns-middle .sidebar.second {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3; }

body.columns-middle.one-sidebar.sidebar-second .content.column {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1; }

body.columns-middle.one-sidebar.sidebar-second .sidebar.second {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2; }

body.columns-left .content.column {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3; }

body.columns-left .sidebar.first {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1; }

body.columns-left .sidebar.second {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2; }

body.columns-right .content.column {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1; }

body.columns-right .sidebar.first {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2; }

body.columns-right .sidebar.second {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3; }

nav,
header,
footer {
  clear: both;
  margin: 0 auto; }

#breadcrumbs ol {
  margin: 0;
  padding: 0; }
  #breadcrumbs ol li {
    display: inline-block;
    font-size: 100%; }
  #breadcrumbs ol li:before {
    content: attr(data-icon);
    margin-left: 5px; }
  #breadcrumbs ol li:first-child:before {
    display: none; }

input:focus, textarea:focus, button:focus, a.button:focus {
  border: 1px solid #4169e1;
  outline: none; }

select {
  font-size: 87.5%; }
  select:focus {
    outline: 1px dotted #4169e1; }

input,
button,
textarea,
a.button {
  background-color: #FFFFFF;
  border: 1px solid #c0c0c0;
  color: inherit;
  display: inline-block;
  padding: 0.125/pxrem  0.5/pxrem ;
  text-decoration: none; }

textarea {
  height: 6.25/pxrem ;
  padding: 0.3125/pxrem ;
  resize: none;
  width: 15.625/pxrem ; }

input,
button,
a.button {
  height: 1.875/pxrem ; }

textarea,
input {
  border-radius: 2px; }

fieldset {
  border: 1px dotted #c0c0c0;
  display: inline; }
  fieldset legend {
    padding: 0 0.3125/pxrem ; }

input[type='checkbox'],
input[type='radio'] {
  border: 0;
  height: auto; }
  input[type='checkbox']:focus,
  input[type='radio']:focus {
    outline: 1px dotted #4169e1; }

input[type='checkbox']:checked + label,
input[type='radio']:checked + label {
  color: #4169e1; }

input.prettify[type='radio'], input.prettify[type='checkbox'] {
  filter: alpha(opacity=0);
  opacity: 0;
  position: absolute; }
  input.prettify[type='radio'] + label:before, input.prettify[type='checkbox'] + label:before {
    content: "";
    color: #808080;
    padding-right: 5px; }
  input.prettify[type='radio']:focus + label:before, input.prettify[type='checkbox']:focus + label:before {
    color: #4169e1; }
  html.lt-ie9 input.prettify[type='radio'], html.lt-ie9 input.prettify[type='checkbox'] {
    filter: alpha(opacity=100);
    opacity: 1;
    position: relative; }
    html.lt-ie9 input.prettify[type='radio'] + label:before, html.lt-ie9 input.prettify[type='checkbox'] + label:before {
      content: '';
      display: none; }

input.prettify[type='checkbox']:checked + label:before {
  content: ""; }

input.prettify[type='radio']:checked + label:before {
  content: ""; }

input[type='button'],
input[type='reset'],
input[type='submit'],
button,
a.button {
  background-color: #f5f5f5;
  border-radius: 2px;
  line-height: 1.5625/pxrem ; }
  input[type='button']:hover,
  input[type='reset']:hover,
  input[type='submit']:hover,
  button:hover,
  a.button:hover {
    border: 1px solid #ff4500;
    color: #cc3700; }
  input[type='button'].arrowright.before:before,
  input[type='reset'].arrowright.before:before,
  input[type='submit'].arrowright.before:before,
  button.arrowright.before:before,
  a.button.arrowright.before:before {
    padding-right: 5px; }
  input[type='button'].arrowright.after:after,
  input[type='reset'].arrowright.after:after,
  input[type='submit'].arrowright.after:after,
  button.arrowright.after:after,
  a.button.arrowright.after:after {
    padding-left: 5px; }
  input[type='button'].arrowleft.before:before,
  input[type='reset'].arrowleft.before:before,
  input[type='submit'].arrowleft.before:before,
  button.arrowleft.before:before,
  a.button.arrowleft.before:before {
    padding-right: 5px; }
  input[type='button'].arrowleft.after:after,
  input[type='reset'].arrowleft.after:after,
  input[type='submit'].arrowleft.after:after,
  button.arrowleft.after:after,
  a.button.arrowleft.after:after {
    padding-left: 5px; }
  @media screen and (min-width: 1002px) and (max-width: 1229px){
  body.show-responsive-identifier .responsive-identifier{
    background: #9B59B6; }
  body.show-responsive-identifier .responsive-identifier:after{
    content: "TABLET LANDSCAPE"; }
  body.layout-adaptive.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 54, 'gutterWidth' : 30, 'columns' : 12, 'masterContextWidth': 1230}"; }
  body.layout-adaptive.show-grid div#svg-grid-background svg{
    width: 978px; }
  body.layout-adaptive .navigation nav,
  body.layout-adaptive footer,
  body.layout-adaptive header,
  body.layout-adaptive div.wrapper{
    width: 978px; }
  body.layout-adaptive.two-sidebars.columns-middle .content.column,
  body.layout-adaptive.two-sidebars.columns-right .content.column{
    width: 474px;
    margin-right: 0; }
  body.layout-adaptive.two-sidebars.columns-left .content.column{
    width: 474px;
    margin-right: 0; }
  body.layout-adaptive.two-sidebars.columns-middle .sidebar.first,
  body.layout-adaptive.two-sidebars.columns-left .sidebar.first,
  body.layout-adaptive.two-sidebars.columns-left .sidebar.second,
  body.layout-adaptive.two-sidebars.columns-right .sidebar.first{
    width: 222px;
    margin-right: 0; }
  body.layout-adaptive.two-sidebars.columns-middle .sidebar.second,
  body.layout-adaptive.two-sidebars.columns-right .sidebar.second{
    width: 222px;
    margin-right: 0; }
  body.layout-adaptive.two-sidebars.columns-middle .content.column{
    margin-right: 252px; }
  body.layout-adaptive.one-sidebar.columns-left .content.column{
    width: 642px;
    margin-right: 0; }
  body.layout-adaptive.one-sidebar.columns-left .sidebar.second,
  body.layout-adaptive.one-sidebar.columns-left .sidebar.first{
    width: 306px;
    margin-right: 0; }
  body.layout-adaptive.one-sidebar.columns-right.sidebar-first .content.column, body.layout-adaptive.one-sidebar.columns-middle.sidebar-second .content.column{
    width: 642px;
    margin-right: 30px; }
  body.layout-adaptive.one-sidebar.columns-right.sidebar-first .sidebar.second, body.layout-adaptive.one-sidebar.columns-middle.sidebar-second .sidebar.second{
    width: 306px;
    margin-right: 0; }
  body.layout-adaptive.no-sidebars.columns-middle .content.column,
  body.layout-adaptive.no-sidebars.columns-right .content.column,
  body.layout-adaptive.no-sidebars.columns-left .content.column{
    width: 978px;
    margin-right: 0; }
  body.layout-fluid.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 54, 'gutterWidth' : 30, 'columns' : 12, 'masterContextWidth': 1230}"; }
  body.layout-fluid.show-grid div#svg-grid-background svg{
    width: 978px; }
  body.layout-fluid nav,
  body.layout-fluid header,
  body.layout-fluid footer,
  body.layout-fluid div.wrapper{
    width: 98.04878%; }
  body.layout-fluid.two-sidebars.columns-middle .content.column,
  body.layout-fluid.two-sidebars.columns-right .content.column{
    width: 48.46626%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-left .content.column{
    width: 48.46626%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.first,
  body.layout-fluid.two-sidebars.columns-left .sidebar.first,
  body.layout-fluid.two-sidebars.columns-left .sidebar.second,
  body.layout-fluid.two-sidebars.columns-right .sidebar.first{
    width: 22.69939%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.second,
  body.layout-fluid.two-sidebars.columns-right .sidebar.second{
    width: 22.69939%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .content.column{
    margin-right: 25.76687%; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.second{
    position: absolute;
    right: 0; }
  body.layout-fluid.one-sidebar.columns-right .content.column,
  body.layout-fluid.one-sidebar.columns-middle .content.column,
  body.layout-fluid.one-sidebar.columns-left .content.column{
    width: 65.64417%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-middle .sidebar.second,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.second{
    width: 31.28834%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-right .sidebar.first,
  body.layout-fluid.one-sidebar.columns-right .sidebar.second{
    width: 31.28834%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-right.sidebar-first .content.column, body.layout-fluid.one-sidebar.columns-middle.sidebar-second .content.column{
    width: 65.64417%;
    margin-right: 3.06748%; }
  body.layout-fluid.one-sidebar.columns-right.sidebar-first .sidebar.second, body.layout-fluid.one-sidebar.columns-middle.sidebar-second .sidebar.second{
    width: 31.28834%;
    margin-right: 0; }
  body.layout-fluid.no-sidebars.columns-middle .content.column,
  body.layout-fluid.no-sidebars.columns-right .content.column,
  body.layout-fluid.no-sidebars.columns-left .content.column{
    width: 100%;
    margin-right: 0; }
  body.show-grid div#svg-grid-background > svg rect{
    fill: rgba(155, 89, 182, 0.12); } }
  @media screen and (min-width: 768px) and (max-width: 1001px){
  body.show-responsive-identifier .responsive-identifier{
    background: #2980B9; }
  body.show-responsive-identifier .responsive-identifier:after{
    content: "TABLET PORTRAIT"; }
  body.layout-adaptive.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 44, 'gutterWidth' : 20, 'columns' : 12, 'masterContextWidth': 1230}"; }
  body.layout-adaptive.show-grid div#svg-grid-background svg{
    width: 748px; }
  body.layout-adaptive .navigation nav,
  body.layout-adaptive header,
  body.layout-adaptive footer,
  body.layout-adaptive div.wrapper{
    width: 748px; }
  body.layout-adaptive.columns-right .content.column{
    width: 492px;
    margin-right: 0; }
  body.layout-adaptive.columns-middle .sidebar.second,
  body.layout-adaptive.columns-middle .content.column,
  body.layout-adaptive.columns-left .content.column{
    width: 492px;
    margin-right: 0; }
  body.layout-adaptive.columns-left .sidebar.first,
  body.layout-adaptive.columns-left .sidebar.second,
  body.layout-adaptive.columns-middle .sidebar.first{
    width: 236px;
    margin-right: 0; }
  body.layout-adaptive.columns-right .sidebar.first,
  body.layout-adaptive.columns-right .sidebar.second{
    width: 236px;
    margin-right: 0; }
  body.layout-adaptive.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-adaptive.one-sidebar.columns-right.sidebar-first .content.column, body.layout-adaptive.one-sidebar.columns-middle.sidebar-second .content.column{
    width: 492px;
    margin-right: 20px; }
  body.layout-adaptive.one-sidebar.columns-right.sidebar-first .sidebar.second, body.layout-adaptive.one-sidebar.columns-middle.sidebar-second .sidebar.second{
    width: 236px;
    margin-right: 0; }
  body.layout-adaptive.no-sidebars.columns-middle .content.column,
  body.layout-adaptive.no-sidebars.columns-right .content.column,
  body.layout-adaptive.no-sidebars.columns-left .content.column{
    width: 748px;
    margin-right: 0; }
  body.layout-fluid.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 44, 'gutterWidth' : 20, 'columns' : 12, 'masterContextWidth': 1230}"; }
  body.layout-fluid.show-grid div#svg-grid-background svg{
    width: 748px; }
  body.layout-fluid nav,
  body.layout-fluid header,
  body.layout-fluid footer,
  body.layout-fluid div.wrapper{
    width: 98.04878%; }
  body.layout-fluid.two-sidebars.columns-right .content.column{
    width: 65.7754%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.second,
  body.layout-fluid.two-sidebars.columns-middle .content.column,
  body.layout-fluid.two-sidebars.columns-left .content.column{
    width: 65.7754%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-left .sidebar.first,
  body.layout-fluid.two-sidebars.columns-left .sidebar.second,
  body.layout-fluid.two-sidebars.columns-middle .sidebar.first{
    width: 31.5508%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-right .sidebar.first,
  body.layout-fluid.two-sidebars.columns-right .sidebar.second{
    width: 31.5508%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-fluid.one-sidebar.columns-right .content.column,
  body.layout-fluid.one-sidebar.columns-middle .content.column,
  body.layout-fluid.one-sidebar.columns-left .content.column{
    width: 65.7754%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-middle .sidebar.second,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.second{
    width: 31.5508%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-right .sidebar.first,
  body.layout-fluid.one-sidebar.columns-right .sidebar.second{
    width: 31.5508%;
    margin-right: 0; }
  body.layout-fluid.one-sidebar.columns-right.sidebar-first .content.column, body.layout-fluid.one-sidebar.columns-middle.sidebar-second .content.column{
    width: 65.7754%;
    margin-right: 2.6738%; }
  body.layout-fluid.one-sidebar.columns-right.sidebar-first .sidebar.second, body.layout-fluid.one-sidebar.columns-middle.sidebar-second .sidebar.second{
    width: 31.5508%;
    margin-right: 0; }
  body.layout-fluid.no-sidebars.columns-middle .content.column,
  body.layout-fluid.no-sidebars.columns-right .content.column,
  body.layout-fluid.no-sidebars.columns-left .content.column{
    width: 100%;
    margin-right: 0; }
  body.show-grid div#svg-grid-background > svg rect{
    fill: rgba(41, 128, 185, 0.12); } }
  @media screen and (min-width: 480px) and (max-width: 767px){
  body.show-responsive-identifier .responsive-identifier{
    background: #27AE60; }
  body.show-responsive-identifier .responsive-identifier:after{
    content: "MOBILE LANDSCAPE"; }
  body.layout-adaptive.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 47, 'gutterWidth' : 12, 'columns' : 8, 'masterContextWidth': 1230}"; }
  body.layout-adaptive.show-grid div#svg-grid-background svg{
    width: 460px; }
  body.layout-adaptive .navigation nav,
  body.layout-adaptive footer,
  body.layout-adaptive header,
  body.layout-adaptive div.wrapper{
    width: 460px; }
  body.layout-adaptive.no-sidebars .sidebar.first,
  body.layout-adaptive.no-sidebars .sidebar.second,
  body.layout-adaptive.no-sidebars .content.column, body.layout-adaptive.one-sidebar .sidebar.first,
  body.layout-adaptive.one-sidebar .sidebar.second,
  body.layout-adaptive.one-sidebar .content.column, body.layout-adaptive.two-sidebars .sidebar.first,
  body.layout-adaptive.two-sidebars .sidebar.second,
  body.layout-adaptive.two-sidebars .content.column{
    width: 460px;
    margin-right: 0; }
  body.layout-adaptive.no-sidebars.columns-middle .sidebar.second, body.layout-adaptive.one-sidebar.columns-middle .sidebar.second, body.layout-adaptive.two-sidebars.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-fluid.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 47, 'gutterWidth' : 12, 'columns' : 8, 'masterContextWidth': 1230}"; }
  body.layout-fluid.show-grid div#svg-grid-background svg{
    width: 460px; }
  body.layout-fluid nav,
  body.layout-fluid header,
  body.layout-fluid footer,
  body.layout-fluid div.wrapper{
    width: 98.69919%; }
  body.layout-fluid.two-sidebars .sidebar.first,
  body.layout-fluid.two-sidebars .sidebar.second,
  body.layout-fluid.two-sidebars .content.column{
    width: 100%;
    margin-right: 0; }
  body.layout-fluid.two-sidebars.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-fluid.no-sidebars.columns-right .sidebar.second,
  body.layout-fluid.no-sidebars.columns-right .sidebar.first,
  body.layout-fluid.no-sidebars.columns-right .content.column,
  body.layout-fluid.no-sidebars.columns-middle .content.column,
  body.layout-fluid.no-sidebars.columns-left .content.column,
  body.layout-fluid.no-sidebars.columns-middle .sidebar.second,
  body.layout-fluid.no-sidebars.columns-middle .sidebar.first,
  body.layout-fluid.no-sidebars.columns-left .sidebar.first,
  body.layout-fluid.no-sidebars.columns-left .sidebar.second, body.layout-fluid.one-sidebar.columns-right .sidebar.second,
  body.layout-fluid.one-sidebar.columns-right .sidebar.first,
  body.layout-fluid.one-sidebar.columns-right .content.column,
  body.layout-fluid.one-sidebar.columns-middle .content.column,
  body.layout-fluid.one-sidebar.columns-left .content.column,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.second,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.second{
    width: 100%;
    margin-right: 0; }
  body.show-grid div#svg-grid-background > svg rect{
    fill: rgba(39, 174, 96, 0.12); } }
  @media screen and (min-width: 0px) and (max-width: 479px){
  body.show-responsive-identifier .responsive-identifier{
    background: #F1C40F; }
  body.show-responsive-identifier .responsive-identifier:after{
    content: "MOBILE PORTRAIT"; }
  body.layout-adaptive.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 27, 'gutterWidth' : 12, 'columns' : 8, 'masterContextWidth': 1230}"; }
  body.layout-adaptive.show-grid div#svg-grid-background svg{
    width: 300px; }
  body.layout-adaptive .navigation nav,
  body.layout-adaptive footer,
  body.layout-adaptive header,
  body.layout-adaptive div.wrapper{
    width: 300px; }
  body.layout-adaptive.no-sidebars .sidebar.first,
  body.layout-adaptive.no-sidebars .sidebar.second,
  body.layout-adaptive.no-sidebars .content.column, body.layout-adaptive.one-sidebar .sidebar.first,
  body.layout-adaptive.one-sidebar .sidebar.second,
  body.layout-adaptive.one-sidebar .content.column, body.layout-adaptive.two-sidebars .sidebar.first,
  body.layout-adaptive.two-sidebars .sidebar.second,
  body.layout-adaptive.two-sidebars .content.column{
    width: 300px;
    margin-right: 0; }
  body.layout-adaptive.no-sidebars.columns-middle .sidebar.second, body.layout-adaptive.one-sidebar.columns-middle .sidebar.second, body.layout-adaptive.two-sidebars.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-fluid.show-grid div#svg-grid-background{
    font-family: "{ 'columnWidth' : 27, 'gutterWidth' : 12, 'columns' : 8, 'masterContextWidth': 1230}"; }
  body.layout-fluid.show-grid div#svg-grid-background svg{
    width: 300px; }
  body.layout-fluid nav,
  body.layout-fluid header,
  body.layout-fluid footer,
  body.layout-fluid div.wrapper{
    min-width: 300px;
    width: 98.69919%; }
  body.layout-fluid.two-sidebars .sidebar.first,
  body.layout-fluid.two-sidebars .sidebar.second,
  body.layout-fluid.two-sidebars .content.column{
    width: 100%;
    margin-right: 0; }
  body.layout-fluid.columns-middle .sidebar.second{
    position: relative;
    right: auto; }
  body.layout-fluid.no-sidebars.columns-right .sidebar.second,
  body.layout-fluid.no-sidebars.columns-right .sidebar.first,
  body.layout-fluid.no-sidebars.columns-right .content.column,
  body.layout-fluid.no-sidebars.columns-middle .content.column,
  body.layout-fluid.no-sidebars.columns-left .content.column,
  body.layout-fluid.no-sidebars.columns-middle .sidebar.second,
  body.layout-fluid.no-sidebars.columns-middle .sidebar.first,
  body.layout-fluid.no-sidebars.columns-left .sidebar.first,
  body.layout-fluid.no-sidebars.columns-left .sidebar.second, body.layout-fluid.one-sidebar.columns-right .sidebar.second,
  body.layout-fluid.one-sidebar.columns-right .sidebar.first,
  body.layout-fluid.one-sidebar.columns-right .content.column,
  body.layout-fluid.one-sidebar.columns-middle .content.column,
  body.layout-fluid.one-sidebar.columns-left .content.column,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.second,
  body.layout-fluid.one-sidebar.columns-middle .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.first,
  body.layout-fluid.one-sidebar.columns-left .sidebar.second{
    width: 100%;
    margin-right: 0; }
  body.show-grid div#svg-grid-background > svg rect{
    fill: rgba(241, 196, 15, 0.12); } }
  @media screen and (min-width: 1230px){
  body.show-grid div#svg-grid-background > svg rect{
    fill: rgba(192, 57, 43, 0.12); } }
